Skip to Content
avatar image
Former Member

Supporting Eclipse 3.0

Hello,

Does anyone know when is Eclipse 3.0 going to be supposed?

It has many improvements wich we would like to use.

Thank you,

Carmit.

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

2 Answers

  • avatar image
    Former Member
    Jun 30, 2004 at 03:00 PM

    No, I don't know but I have an additional related question.

    There are plugins for both the EP5 and the EP6 PDK. Will there be plugins for both PDK's? The plugin for EP5 worked for some of the earlier milestone builds.

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Jul 22, 2004 at 03:24 PM

    Yes I would like to know too.

    Add comment
    10|10000 characters needed characters exceeded

    • > Thanks for the info.

      >

      > We currently use eclipse on local machine then upload

      > to server for testing. Seems the test system isn't

      > always available. Go figure. Several dozen

      > developers, somebodys gonna screw it up once in a

      > while 😉

      will also be solved with NW05 with user isolation. Not definitively decided for NW05, but will come.

      > Is there any chance of getting eclipse plugins

      > earlier? perhaps even beta test copies?

      Difficult. There have been majro incompatible API changes in Eclipse 3.0. So there is no easy migration from 2.1 to 3.0. It will be available for NW05 Ramp-up customers. Maybe I can manage to offer a Sneak Preview version.